<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_123N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Hynduljod</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id7dc21f73">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id121224a8">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id6c8b4959"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_iddb118cb7"/>
                <identifier type="file_collection" xml:id="identifier_id5744ce3f">Tveitt</identifier>
            </seriesStmt>
            <notesStmt>
                <annot type="private_notes" xml:id="annot_eaa2ed2f">
                    <p>Storaas side 142</p>
                </annot>
            </notesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idd94c69a8">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_ide700d12b">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id6a33fdc5"/>
                        <pubPlace xml:id="pubPlace_id3bff4a79"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_aadcdfde">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_8a000d0a">NB noter</corpName>
                                    <geogName xml:id="geogName_6908ca43"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b9f3ebf8"/>
                                    <ptr label="" mimetype="" xml:id="ptr_57935afc"/>
                                </repository>
                                <identifier xml:id="identifier_3b8ccddc"/>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id6e93fca0"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idce27867d">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id7300111c">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id30240625" xml:lang="no">Hynduljod</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id9787fe98">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_bbdb777c">Torbjørn Hornklove</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id8849ab7f">
                    <date/>
                    <geogName xml:id="geogName_ide9fd5fae"/>
                </creation>
                <history xml:id="history_id36770ad5">
                    <p/>
                    <eventList type="performances" xml:id="eventList_794117e1">
                        <event xml:id="event_935666c4">
                            <date isodate="1939">1939</date>
                            <geogName role="venue" xml:id="geogName_90107ee9"/>
                            <geogName role="place" xml:id="geogName_9d6d258f">Oslo</geogName>
                            <corpName role="ensemble" xml:id="corpName_f26d88b1"/>
                            <persName role="" xml:id="persName_9a04b192">Egil Nordsjø (Bass)</persName>
                            <persName role="" xml:id="persName_65cb194b">Geirr Tveitt (Piano)</persName>
                            <biblList xml:id="biblList_9a45c7a2">
                                <head>Reviews</head>
                                <bibl xml:id="bibl_5058618a">
                                    <genre>article</genre>
                                    <genre>journal</genre>
                                    <author/>
                                    <date/>
                                    <title level="a"/>
                                    <title level="j"/>
                                    <editor/>
                                    <biblScope unit="vol"/>
                                    <biblScope unit="issue"/>
                                    <biblScope unit="page"/>
                                    <pubPlace/>
                                    <publisher/>
                                    <ptr label=""/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_3e7f6272">
                                <head>Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_fb2031f7">
                        <ptr label="External description" mimetype="" xml:id="ptr_1e5f8ecc"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id3a0a6de6">
                        <titleStmt>
                            <title xml:id="title_ida7b5d7c7" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id1c492ce5"/>
                        <creation xml:id="creation_idf18c63af">
                            <date/>
                            <geogName xml:id="geogName_id17b9bab4"/>
                        </creation>
                        <history xml:id="history_id650d0941">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idace6411d">
                            <perfResList>
                                <perfRes codedval="ve" count="1" solo="false" xml:id="perfRes_35ba112d">Bar</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_ba1b2002">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-19" xml:id="change_id4f48578f">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_142d1e167">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_145d1e167">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_148d1e167">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_151idm46622172146304">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="6">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>